@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');

/*======================

           mb

======================*/

@media screen and (max-width: 768px) {

	/* --------- 調整・消去 --------- */
	body .box-white{/*全体背景*/
		background-color: #fae5d1;
	}
	body .box-white,
	body .post-content{
		padding: 0 0 0;
	}
	body .group{
		padding: 0 0 80px;
	}
	body main > .title_area,
	body .group::before,
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .group .inner{
		width: 100%;
	}
	body .post-content p{
		margin: 0;
	}
	#topic .pc { display: none !important; }
	#topic .sp { display: block !important; }


	/*------------------------

	         個別Style

	------------------------*/

	#topic{
		color: #433f31;
		font-family: "Zen Maru Gothic";
		background-color: #fff;
		line-height:1.4em;
	}

	#topic p{
		line-height:1.7em;
		margin:0 auto 30px;
		font-size:14px;
	}

	#topic h2{
		text-align: center;
		margin: 0 auto 30px;
		font-size:1.3em;
	}

	#topic h3{
		text-align: center;
	}
	
	#topic h3 img{
	 	width:60vw;
		text-align: center;
		margin:0 auto;
	}

	#topic h4{
		text-align: center;
		margin-top: 80px;
	}
	
	#topic h4 img{
		text-align: center;
		margin:0 auto 30px;
		width:60vw;
	}

	/********** header **********/

	#topic header {
		margin:0 auto;
	}

	/********** about_area **********/
	#topic #about_area{
		background-color: #e7f9f0;
		padding: 30px 20px;
	}
	
	#topic #about_area .kinds{
		display:flex;
		justify-content:center;
		margin:0 auto 40px;
		gap: 1.5vw;
	}

	#topic #about_area .kinds img{
		width: 43vw;
	}

	/********** yarn_area **********/

	#topic div#grace.yarn_box{
		background-color: #fde9e4;
		padding:20px;
	}
	
	#topic div#marbledonut.yarn_box{
		background-color: #f5eedb;
		padding:20px;
	}
	
	#topic .yarn_box figure{
	 width:90vw;
	 margin:0 auto 30px;
	}

	#topic .yarn_box .name{
	 font-weight: bold;
	 font-size:1.3em;
	 text-align: center;
	}
	#topic .yarn_box .name + p{
	 text-align: center;
	}

	#topic .yarn_box p{
	 text-align: left;
	}
	#topic .yarn_box .price{
	 font-size:1.1em;
	 text-align: center;
	}
	
	#topic .yarn_box .br-sp {
	 display: block;
    }

	/********** buttons **********/
	
	#topic .button_buy{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 30px auto 60px;
	}
	#topic .button_buy a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 49%;
		height: 50px;
		position: relative;
		background: #e60044;
		border: 2px solid #e60044;
		border-radius: 2em;
		box-sizing: border-box;
		padding: 0 10px;
		color: #fff;
		font-size: 1em;
		line-height: 1.3;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
	}
	#topic .button_buy a:before {
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -6px;
	}
	#topic .button_buy a:hover {
		background: #fff;
		color: #e60044;
	}
	#topic .button_buy a:hover:before {
		border-top: 2px solid #e60044;
		border-right: 2px solid #e60044;
	}

}



/*======================

           pc

======================*/

@media print, screen and (min-width: 769px) {

	/* --------- 調整・消去 --------- */
	body .box-white{/*全体背景*/
		background-color: #f0efec;
	}
	body .box-white,
	body .post-content{
		padding: 0 0 0;
	}
	body .group{
		padding: 0 0 80px;
	}
	body main > .title_area,
	body .group::before,
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .group .inner{
		width: 100%;
		max-width: 1480px;
	}
	body .post-content p{
		margin: 0;
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}


	/*------------------------

	         個別Style

	------------------------*/

	#topic{
		color: #433f31;
		font-family: "Zen Maru Gothic";
		line-height:1.4em;
		font-feature-settings : "palt";
		margin: 0;
		padding-bottom: 10px;
	}

	#topic p{
		line-height:2em;
		margin:0 auto 30px;
		font-size:14px;
		color:#433f31;
		text-align: center;
	}

	#topic h2{
		text-align: center;
		font-size:2.0em;
		margin: 0 auto 40px;
	}
	
	#topic h3{
		text-align: center;
		margin:0 auto;
	}
	
	#topic h3 img{
		text-align: center;
		margin:0 auto 40px;
	 	width:320px;
	}	
	
	#topic h4{
		text-align: center;
		margin:0 auto;
	}
	
	#topic h4 img{
		text-align: center;
		margin:60px auto 40px;
		width:550px;
	}	

	/********** header **********/

	#topic header {
		max-width: 960px;
		margin: 0 auto;
	}

	/********** about_area **********/

	#topic #about_area{
		max-width: 960px;
		margin: 0 auto;
		background-color: #e7f9f0;
		padding:50px 90px;
	}
	#topic #about_area .kinds{
		display:flex;
		justify-content:space-between;
		margin:0 auto 40px;
	}
	#topic #about_area .kinds img{
		width: 330px;
	}
	/********** yarn_area **********/
	#topic div#grace.yarn_box{
		max-width: 960px;
		margin: 0 auto;
		background-color: #fde9e4;
		padding:50px 90px;
	}
	
	#topic div#marbledonut.yarn_box{
		max-width: 960px;
		margin: 0 auto;
		background-color: #f5eedb;
		padding:50px 90px;
	}
	
	#topic .yarn_box figure{
	 margin:0 auto 30px;
	}
	
	#topic .yarn_box .name{
	 font-weight: bold;
	 font-size:1.5em;
	}
	 
	#topic .yarn_box p{
	 text-align: center;
	}
	
	#topic .yarn_box .name{
	 font-weight: bold;
	 font-size:1.5em;
	}
	
	#topic .yarn_box .price{
	 font-size:1.2em;
	}
	
	/********** buttons **********/
	
	#topic .button_buy{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 30px auto 60px;
		width: 720px;
		flex: 1 1 1 40%;
		gap: 1vw;
	}
	#topic .button_buy a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 40%;
		height: 60px;
		position: relative;
		background: #e60044;
		border: 2px solid #e60044;
		border-radius: 2em;
		box-sizing: border-box;
		padding: 0 25px;
		color: #fff;
		font-size: 1.2em;
		line-height: 1.3;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
	}
	#topic .button_buy a:before {
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 25px;
		margin-top: -6px;
	}
	#topic .button_buy a:hover {
		background: #fff;
		color: #e60044;
	}
	#topic .button_buy a:hover:before {
		border-top: 2px solid #e60044;
		border-right: 2px solid #e60044;
	}
	
	#topic .yarn_box .br-sp {
	  display: none;
    }


}

